        BODY {
			margin:0px;
			background-color: #666666;
        }

        IMG {
            padding: 0;
            margin: 0;
        }

        SPAN.techsupport {
            border: 0px none;
            margin: 0;
            padding: 0;
            position: relative;
            top: 10px;
            left: -10px;
        }
              

    TD.tablelines {
      background-color: #999999;
    }

    TD.blacklines {
      background-color: #000000;
    }

    TD.headercells {
       background-color: #BEC1C7;
    }

    TD.secondaryheader {
       background-color: #CAD7E1;
    }

    TD.dataentry {
      background-color: #F7F6EE;
    }
    
	TD.tablecolor1 {
		font-family: Arial;
	    font-size: 14px;
	    background-color: #FFFFFF;
    }
    TD.tablecolor2 {
      font-family: Arial;
      font-size: 14px;
      background-color: #ECEAE8;
    }
    
   
    

    TD.altcol {
       background-color: #F8F8E7;
    }

    TD.tablelightcolor {
      background-color: #FFFFFF;
    }
    
    TD.declinedinvite {
      background-color: #FFCCCC;
      font-family: Arial;
      font-size: 14px;
      color: black;
    }

		TD.controlidbox {
			background-color: #ddead9;
		}
		
		P.controlidtext {
			background-color: #ddead9;
            font-family: Arial;
            font-size: 10px;
            color: black;
		}

        TD.spacer {
            background-color: #FFFFFF;
        }

        TD.topbg_old {
            background-color: #617088;
        }

        TD.topbg {
            background-color: #bababa;
        }

		TD.topmenu {
            background: url(../images/layout/ac_topmenu_left.gif);
            background-repeat: repeat-x;
        }
/*
		TD.menu {
		
            background-color: #F6F0D6;
        }
*/
		TD.menufiller {
            background: url(/images/layout/menu_bg.gif);
            background-repeat: repeat-y;
        }

		TD.bubblefiller {
            background: url(/images/bubblefiller.gif);
            background-repeat: repeat-x;
        }

        TD.alternatetablecolor {
            background-color: #F4F3E3;
        }

        TD.horiztopproof {
            background: url(/images/layout/horiztopproof.gif);
            background-repeat: repeat-x;
        }

        TD.horiztop {
            background: url(/images/layout/horiztop.gif);
            background-repeat: repeat-x;
        }

        TD.trans {
            background-image: url(/images/layout/transparent.gif);
        }

        TD.vertleftbubble {
            background: url(/images/layout/vertleftbubble.gif);
            background-repeat: repeat-y;
        }

        TD.vertrightbubble {
            background: url(/images/layout/vertrightbubble.gif);
            background-repeat: repeat-y;
        }

        TD.horiztopbubble {
            background: url(/images/layout/horiztopbubble.gif);
            background-repeat: repeat-x;
        }

        TD.horizbottombubble {
            background: url(/images/layout/horizbottombubble.gif);
            background-repeat: repeat-x;
        }

        TD.tableheader {
            background-color: #CCCCCC;
        }

        TD.tableheader_a {
            background-color: #FFFFCC;
        }

        TD.tableheader_b {
            background-color: #FFCC99;
        }

        TD.conflict {
            background-color: #FF0000;
      }

        TD.treebranch {
            background: url(images/layout/tree/bg.gif);
            background-repeat: repeat-y;
        }

        TD.endline
        {
           background-image: url(images/layout/tree/endline.gif);
           background-repeat: no-repeat;
        }

        .copyright {
            font-family: Arial;
            font-size: 10px;
            color: black;
        }

        .smallpagecontents {
            font-family: Arial;
            font-size: 10px;
            color: black;
        }

        .listheader {
            font-family: Arial;
            font-size: 14px;
            color: black;
            font-weight: bold;
        }

        .tableheader {
            font-family: Arial;
            font-size: 14px;
            color: black;
            font-weight: bold;
        }

        .tablecontents {
            font-family: Arial;
            font-size: 14px;
            color: black;
        }

        .tablecontents_blue {
            font-family: Arial;
            font-size: 14px;
            color: blue;
        }

        .pageheader {
            font-family: Arial;
            font-size: 12px;
            color: black;
            font-weight: bold;
        }

        .pagecontents {
            font-family: Arial;
            font-size: 14px;
            color: black;
        }
		/*US-002960 - Added classes for instruction icon/text */
        .instruction-icon {
            font-family: Arial;
            font-size: 14px;
            color: #0083bf;
            text-decoration: none;
        }
        .instruction-text {
            font-family: Arial;
            font-size: 14px;
            color: #0083bf;
            text-decoration: none;
        }
        .instruction-text:hover {
            font-family: Arial;
            font-size: 14px;
            color: #025a82;
            text-decoration: underline;
        }

        .errormessage {
            font-family: Arial;
            font-size: 14px;
            color: red;
        }

        .generalmessage {
            font-family: Arial;
            font-size: 14px;
            color: #000099;
        }

        .smallpagecontents_blue {
            font-family: Arial;
            font-size: 10px;
            color: blue;
        }

        .tree {
            font-family: Arial;
            font-size: 10px;
            color: #999999;
        }

        .sessionid {
            font-family: Arial;
            font-size: 10px;
            color: #00ABB1;
        }



DIV.abstractnumber
{
   text-align: center;
   font-family: Times New Roman;
   font-size: 21px;
   color: #000000;
   font-weight: bold;
}

DIV.title
{
   text-align: center;
   font-family: Times New Roman;
   font-size: 21px;
   color: #000000;
   font-weight: bold;
   text-transform: uppercase;
   text-align: center;
}

DIV.authors
{
   text-align: center;
   font-family: Times New Roman;
   color: #000000;
   font-size: 14px;
   text-align: center;
}

DIV.institutions
{
   text-align: center;
   font-family: Times New Roman;
   color: #000000;
   font-size: 14px;
   text-align: center;
   font-style: italic;
}

DIV.abstract
{
   text-align: justify;
   font-family: Times New Roman;
   font-size: 14px;
   color: #000000;
   text-align: justify;
}

DIV.references
{
   text-align: justify;
   font-family: Times New Roman;
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   text-align: justify;
}

a:hover, a:focus
{
   color: #75b2d5;
}

a.redlink 
{
    color: #ff0000;
}

table.grid_view{}
table.grid_view td
{
    padding:4px;
}

.emailContainer
{
  overflow:hidden;
  text-overflow:ellipsis;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  color: #9f862f;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf7e8;
  border: 1px solid #dfd4b3;
}

.alert-error {
  color: #a00000;
  background-color: #feefef;
  border-color: #b78787;
}